import request from '../../utils/request'

export function getAllWards() {
  return request({
    url: '/deptPeriodReport/getAllWards',
    method: 'get',
  })
}

export function getDeptEarn(data) {
  return request({
    url: '/deptPeriodReport/getDeptEarn',
    method: 'post',
    data,
  })
}

export function getDoctorEarn(data) {
  return request({
    url: '/deptPeriodReport/getDoctorEarn',
    method: 'post',
    data,
  })
}

export function getPatientBill(data) {
  return request({
    url: '/deptPeriodReport/getPatientBill',
    method: 'post',
    data,
  })
}
